<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList>

  <path>panel.ac</path>

  <animation>
    <!-- Objets opaques -->
    <object-name>panel</object-name>
  </animation>

  <model>
    <path>Instruments/ai/ai.xml</path>
    <offsets>
      <x-m> 0.000 </x-m>
      <y-m> 0.079 </y-m>
      <z-m> 0.061 </z-m>
    </offsets>
    <overlay>
      <animation>
        <type>scale</type>
        <property>constants/zero</property>
        <x-offset> 0.94 </x-offset>
        <y-offset> 0.94 </y-offset>
        <z-offset> 0.94 </z-offset>
      </animation>
    </overlay>
  </model>

  <model>
    <path>Instruments/alt/alt.xml</path>
    <offsets>
      <x-m> -0.006 </x-m>
      <y-m>  0.156 </y-m>
      <z-m>  0.061 </z-m>
    </offsets>
    <overlay>
      <animation>
        <type>scale</type>
        <property>constants/zero</property>
        <x-offset> 0.927 </x-offset>
        <y-offset> 0.927 </y-offset>
        <z-offset> 0.927 </z-offset>
      </animation>
    </overlay>
  </model>

  <model>
    <path>Instruments/asi/asi.xml</path>
    <offsets>
      <x-m> 0.004 </x-m>
      <y-m> 0.003 </y-m>
      <z-m> 0.061 </z-m>
    </offsets>
    <overlay>
      <animation>
        <type>scale</type>
        <property>constants/zero</property>
        <x-offset> 0.90 </x-offset>
        <y-offset> 0.90 </y-offset>
        <z-offset> 0.90 </z-offset>
      </animation>
    </overlay>
  </model>

  <model>
    <path>Instruments/elt/elt.xml</path>
    <offsets>
      <x-m> -0.001 </x-m>
      <y-m> -0.174 </y-m>
      <z-m>  0.070 </z-m>
    </offsets>
    <overlay>
      <animation>
        <type>scale</type>
        <property>constants/zero</property>
        <x-offset> 0.840 </x-offset>
        <y-offset> 0.840 </y-offset>
        <z-offset> 0.840 </z-offset>
      </animation>
    </overlay>
  </model>

  <model>
    <path>Instruments/fuel/fuel.xml</path>
    <offsets>
      <x-m>  0.000 </x-m>
      <y-m> -0.120 </y-m>
      <z-m> -0.046 </z-m>
    </offsets>
    <overlay>
      <animation>
        <type>scale</type>
        <property>constants/zero</property>
        <x-offset> 1.03 </x-offset>
        <y-offset> 1.03 </y-offset>
        <z-offset> 1.03 </z-offset>
      </animation>
    </overlay>
  </model>

  <model>
    <path>Instruments/gas/gas.xml</path>
    <offsets>
      <x-m>  0.000 </x-m>
      <y-m> -0.063 </y-m>
      <z-m> -0.046 </z-m>
    </offsets>
    <overlay>
      <animation>
        <type>scale</type>
        <property>constants/zero</property>
        <x-offset> 1.03 </x-offset>
        <y-offset> 1.03 </y-offset>
        <z-offset> 1.03 </z-offset>
      </animation>
    </overlay>
  </model>

  <model>
    <path>Instruments/hdg/hdg.xml</path>
    <offsets>
      <x-m>  0.000 </x-m>
      <y-m> -0.063 </y-m>
      <z-m> -0.104 </z-m>
    </offsets>
    <overlay>
      <animation>
        <type>scale</type>
        <property>constants/zero</property>
        <x-offset> 0.612 </x-offset>
        <y-offset> 0.612 </y-offset>
        <z-offset> 0.612 </z-offset>
      </animation>
    </overlay>
  </model>

  <model>
    <path>Instruments/hsi/hsi.xml</path>
    <offsets>
      <x-m> -0.002 </x-m>
      <y-m>  0.079 </y-m>
      <z-m> -0.017 </z-m>
    </offsets>
    <overlay>
      <animation>
        <type>scale</type>
        <property>constants/zero</property>
        <x-offset> 0.846 </x-offset>
        <y-offset> 0.846 </y-offset>
        <z-offset> 0.846 </z-offset>
      </animation>
    </overlay>
  </model>

  <model>
    <path>Instruments/KI204/KI204.xml</path>
    <offsets>
      <x-m>  0.003 </x-m>
      <y-m>  0.079 </y-m>
      <z-m> -0.095 </z-m>
    </offsets>
    <overlay>
      <animation>
        <type>scale</type>
        <property>constants/zero</property>
        <x-offset> 0.884 </x-offset>
        <y-offset> 0.884 </y-offset>
        <z-offset> 0.884 </z-offset>
      </animation>
    </overlay>
  </model>

  <model>
    <path>Instruments/kma24/KMA24.xml</path>
    <offsets>
      <x-m>  0.041 </x-m>
      <y-m>  0.000 </y-m>
      <z-m> -0.160 </z-m>
      <pitch-deg> -15 </pitch-deg>
    </offsets>
  </model>

  <model>
    <path>Instruments/kx165/kx165-1.xml</path>
    <offsets>
      <x-m>  0.039 </x-m>
      <y-m>  0.000 </y-m>
      <z-m> -0.206 </z-m>
      <pitch-deg> -15 </pitch-deg>
    </offsets>
  </model>

  <model>
    <path>Instruments/load/load.xml</path>
    <offsets>
      <x-m>  0.000 </x-m>
      <y-m> -0.120 </y-m>
      <z-m> -0.104 </z-m>
    </offsets>
    <overlay>
      <animation>
        <type>scale</type>
        <property>constants/zero</property>
        <x-offset> 1.03 </x-offset>
        <y-offset> 1.03 </y-offset>
        <z-offset> 1.03 </z-offset>
      </animation>
    </overlay>
  </model>

  <model>
    <path>Instruments/oil/oil.xml</path>
    <offsets>
      <x-m>  0.000 </x-m>
      <y-m> -0.120 </y-m>
      <z-m>  0.012 </z-m>
    </offsets>
    <overlay>
      <animation>
        <type>scale</type>
        <property>constants/zero</property>
        <x-offset> 1.03 </x-offset>
        <y-offset> 1.03 </y-offset>
        <z-offset> 1.03 </z-offset>
      </animation>
    </overlay>
  </model>

  <model>
    <path>Instruments/oiltemp/oiltemp.xml</path>
    <offsets>
      <x-m>  0.000 </x-m>
      <y-m> -0.120 </y-m>
      <z-m>  0.070 </z-m>
    </offsets>
    <overlay>
      <animation>
        <type>scale</type>
        <property>constants/zero</property>
        <x-offset> 1.03 </x-offset>
        <y-offset> 1.03 </y-offset>
        <z-offset> 1.03 </z-offset>
      </animation>
    </overlay>
  </model>

  <model>
    <path>Instruments/rmi/rmi.xml</path>
    <offsets>
      <x-m> -0.002 </x-m>
      <y-m>  0.003 </y-m>
      <z-m> -0.095 </z-m>
    </offsets>
    <overlay>
      <animation>
        <type>scale</type>
        <property>constants/zero</property>
        <x-offset> 0.721 </x-offset>
        <y-offset> 0.721 </y-offset>
        <z-offset> 0.721 </z-offset>
      </animation>
    </overlay>
  </model>

  <model>
    <path>Instruments/rpm/rpm.xml</path>
    <offsets>
      <x-m> -0.006 </x-m>
      <y-m>  0.003 </y-m>
      <z-m> -0.017 </z-m>
    </offsets>
    <overlay>
      <animation>
        <type>scale</type>
        <property>constants/zero</property>
        <x-offset> 0.756 </x-offset>
        <y-offset> 0.756 </y-offset>
        <z-offset> 0.756 </z-offset>
      </animation>
    </overlay>
  </model>

  <model>
    <path>Instruments/torque/torque.xml</path>
    <offsets>
      <x-m> -0.006 </x-m>
      <y-m> -0.063 </y-m>
      <z-m>  0.070 </z-m>
    </offsets>
    <overlay>
      <animation>
        <type>scale</type>
        <property>constants/zero</property>
        <x-offset> 0.555 </x-offset>
        <y-offset> 0.555 </y-offset>
        <z-offset> 0.555 </z-offset>
      </animation>
    </overlay>
  </model>

  <model>
    <path>Instruments/turbtemp/turbtemp.xml</path>
    <offsets>
      <x-m>  0.000 </x-m>
      <y-m> -0.063 </y-m>
      <z-m>  0.012 </z-m>
    </offsets>
    <overlay>
      <animation>
        <type>scale</type>
        <property>constants/zero</property>
        <x-offset> 1.02 </x-offset>
        <y-offset> 1.02 </y-offset>
        <z-offset> 1.02 </z-offset>
      </animation>
    </overlay>
  </model>

  <model>
    <path>Instruments/turn/turn.xml</path>
    <offsets>
      <x-m>  0.004 </x-m>
      <y-m>  0.156 </y-m>
      <z-m> -0.067 </z-m>
    </offsets>
    <overlay>
      <animation>
        <type>scale</type>
        <property>constants/zero</property>
        <x-offset> 0.707 </x-offset>
        <y-offset> 0.707 </y-offset>
        <z-offset> 0.707 </z-offset>
      </animation>
    </overlay>
  </model>

  <model>
    <path>Instruments/valve/valve.xml</path>
    <offsets>
      <x-m>  0.001 </x-m>
      <y-m>  0.152 </y-m>
      <z-m> -0.115 </z-m>
    </offsets>
    <overlay>
      <animation>
        <type>scale</type>
        <property>constants/zero</property>
        <x-offset> 1.0 </x-offset>
        <y-offset> 1.0 </y-offset>
        <z-offset> 0.9 </z-offset>
      </animation>
    </overlay>
  </model>

  <model>
    <path>Instruments/vsi/vsi.xml</path>
    <offsets>
      <x-m>  0.000 </x-m>
      <y-m>  0.156 </y-m>
      <z-m> -0.008 </z-m>
    </offsets>
    <overlay>
      <animation>
        <type>scale</type>
        <property>constants/zero</property>
        <x-offset> 0.8 </x-offset>
        <y-offset> 0.8 </y-offset>
        <z-offset> 0.8 </z-offset>
      </animation>
    </overlay>
  </model>

  <model>
    <path>Instruments/warning/warning.xml</path>
    <offsets>
      <x-m> 0.04279 </x-m>
      <y-m> 0.00000 </y-m>
      <z-m> 0.12247 </z-m>
    </offsets>
  </model>

</PropertyList>
